#pragma once
#include "afxwin.h"


// printertext 对话框

class printertext : public CDialogEx
{
	DECLARE_DYNAMIC(printertext)

public:
	printertext(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~printertext();

// 对话框数据
	enum { IDD = IDD_TEXT };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CEdit x_start;
	CEdit y_start;
	CEdit font;
	CEdit rotation;
	CEdit x_mul;
	CEdit y_mul;
	CEdit data;
	CEdit printersets;
	CEdit printerlabels;
	afx_msg void OnBnClickedOk();
};
